using System.ComponentModel;

namespace YBEE.EQM.Core;

/// <summary>
/// 监测类型
/// </summary>
public enum ExamSampleType
{
    /// <summary>
    /// 区级监测
    /// </summary>
    [Description("区级监测")]
    DISTRICT = 1,
    /// <summary>
    /// 校级监测
    /// </summary>
    [Description("校级监测")]
    SCHOOL = 2,
    /// <summary>
    /// 校内考试
    /// </summary>
    [Description("校内考试")]
    SCHOOL_EXAM = 3,
}
